<?php
/**
 * @package    AqurateAi_Recommendations
 * @copyright  Copyright (c) 2023 Clever++
 * @author     Clever++ <office@cleverplusplus.com>
 */

declare(strict_types=1);

namespace AqurateAi\Recommendations\Api\Data;

interface SubstitutesSearchResultsInterface extends \Magento\Framework\Api\SearchResultsInterface
{

    /**
     * Get Substitutes list.
     * @return \AqurateAi\Recommendations\Api\Data\SubstitutesInterface[]
     */
    public function getItems();

    /**
     * Set product_id list.
     * @param \AqurateAi\Recommendations\Api\Data\SubstitutesInterface[] $items
     * @return $this
     */
    public function setItems(array $items);
}

